<template>

  <div id="app">

    <product-list v-bind:products="products"></product-list>
    
  </div>
</template>

<script>
import productList from '../components/product-list/product-list'

export default {
  name:'app',
  components:{
    'product-list':productList,
  },
  data: function(){
    return{
      products: [
            { id: 1, name: 'Michel<br>スマホケース', price: 1580, image: require('../assets/01.jpg'), delv: 0, isSale: true },
            { id: 2, name: 'Raphell<br>スマホケース', price: 1580, image: require('../assets/02.jpg'), delv: 0, isSale: true },
            { id: 3, name: 'Gabriel<br>スマホケース', price: 1580, image: require('../assets/03.jpg'), delv: 240, isSale: true },
            { id: 4, name: 'Uriel<br>スマホケース', price: 980, image: require('../assets/04.jpg'), delv: 0, isSale: true },
            { id: 5, name: 'Ariel<br>スマホケース', price: 980, image: require('../assets/05.jpg'), delv: 0, isSale: false },
            { id: 6, name: 'Azrael<br>スマホケース', price: 1580, image: require('../assets/06.jpg'), delv: 0, isSale: false },
        ]
    }
  }

}
</script>

<style>
body{
}
</style>